/*-------- Grey01 --------*/
.Grey01_style { background:#ffffff; min-width:155px; }
.Grey01_top_left { padding:0px; margin:0px; background:url(images/Grey01_r1_c1.jpg) no-repeat top left; }
.Grey01_top_bg { padding:0px 8px 0px 0px; margin:0px 0px 0px 23px; background:url(images/Grey01_r1_c2.jpg) repeat-x top; }
.Grey01_top_height { height:35px; line-height:35px; }
.Grey01_content { padding:1px; text-align:left; }

